Updating My Wii with latest cIOS

Discussion in 'Wii - Hacking' started by Groomery, Jan 7, 2011.

Jan 7, 2011
  1. Groomery
    OP

    Member Groomery GBAtemp Regular

    Joined:
    Oct 3, 2008
    Messages:
    208
    Country:
    Sweden
    I havent updated my wii fo awhile, and i dont understand how the IOS and Cios works? I just followed a noob guide when i installed this.

    So now i want to be up to date, what shall i update? Please help me! [​IMG]

    sysCheck v2.0.1 by Double_A
    ...runs on IOS61 (rev 5405).

    Region: NTSC-U
    System Menu 4.2U (v481)
    Hollywood v0x11
    Console ID: xxxxxxxx
    Boot2 v4

    Found 110 titles.
    Found 37 IOS on this console. 9 of them are stub.

    IOS4 (rev 65280): Stub
    IOS9 (rev 778): No Patches
    IOS10 (rev 768): Stub
    IOS11 (rev 256): Stub
    IOS12 (rev 269): No Patches
    IOS13 (rev 273): No Patches
    IOS14 (rev 520): No Patches
    IOS15 (rev 257): Trucha Bug, ES Identify, Flash Access, NAND Access
    IOS16 (rev 512): Stub
    IOS17 (rev 775): No Patches
    IOS20 (rev 256): Stub
    IOS21 (rev 782): No Patches
    IOS22 (rev 1037): No Patches
    IOS28 (rev 1550): No Patches
    IOS30 (rev 2816): Stub
    IOS31 (rev 3349): No Patches
    IOS33 (rev 3091): No Patches
    IOS34 (rev 3348): No Patches
    IOS35 (rev 3349): No Patches
    IOS36 (rev 3351): Trucha Bug, ES Identify, NAND Access
    IOS37 (rev 3869): No Patches
    IOS38 (rev 3867): No Patches
    IOS50 (rev 5120): Stub
    IOS51 (rev 4864): Stub
    IOS53 (rev 5406): No Patches
    IOS55 (rev 5406): No Patches
    IOS56 (rev 5405): No Patches
    IOS57 (rev 5661): No Patches
    IOS60 (rev 6400): Stub
    IOS61 (rev 5405): No Patches
    IOS70 (rev 6687): Trucha Bug, NAND Access
    IOS202 (rev 4): Trucha Bug, ES Identify, NAND Access, USB 2.0
    IOS222 (rev 4): Trucha Bug, ES Identify, NAND Access, USB 2.0
    IOS223 (rev 4): Trucha Bug, ES Identify, NAND Access, USB 2.0
    IOS249 (rev 15): Trucha Bug, ES Identify, NAND Access, USB 2.0
    IOS250 (rev 65535): Trucha Bug, ES Identify, NAND Access, USB 2.0
    IOS254 (rev 65281): BootMii
    BC v6
    MIOS v8

    Report generated on 2011/01/07.
     


  2. EmbraceFiction

    Member EmbraceFiction GBAtemp Regular

    Joined:
    Dec 26, 2010
    Messages:
    208
    Location:
    Canada
    Country:
    Canada
    Easy Process.

    If you want to update your Active IOS files, you can use ModMii.

    You can also use it to download the latest in Hermes, and cIOSx.

    I use Hermes v5.1, and cIOSx rev 21
     
  3. Groomery
    OP

    Member Groomery GBAtemp Regular

    Joined:
    Oct 3, 2008
    Messages:
    208
    Country:
    Sweden
    I need some more detailed explanation, which Ios i shall upgrade explanation with Ios is nessesary.
     
  4. bazamuffin

    Member bazamuffin RESIDENT DILF

    Joined:
    Feb 1, 2009
    Messages:
    2,036
    Location:
    Shmashmortion Clinic
    Country:
    United Kingdom
    There is no definitive 'best choice' for cIOS. There are pros 'n' cons to each version, I think you should do some research on each version first. Scour the forums and you will soon find that there are varying opinions
     
  5. Groomery
    OP

    Member Groomery GBAtemp Regular

    Joined:
    Oct 3, 2008
    Messages:
    208
    Country:
    Sweden
    Yeah in doing that, but which ios besides IOS249 (rev 15) rev 15 is old shall i upgrade to rev 21?

    is there anything more ios related i shall care about or is it only IOS249 thats important?
     
  6. siliconmessiah

    Member siliconmessiah GBAtemp Regular

    Joined:
    Dec 31, 2010
    Messages:
    218
    Location:
    United States
    Country:
    United States
    This is an interestic topic. I am a noob when it comes to wii hacking, but have spent the last 2 weeks learning about it. It will probably get better as time goes by.
    My scouring through the net have led me to 249 rev 17, wich I use, to be the best when it comes to overall game compatibility/stability for games (anyone, feel absolutely free to correct me if I´m wrong here).
    I have seen a lot of topics on rev 19, 20 & 21 that talks about conflicts and not running as stable as rev 17.
    But then again, I bet there are many people here that differs in opinion, just as people differ in opinion over wich USB-loader that´s best. But as new games release, eventually, cios upgrading become a must.
     
  7. Groomery
    OP

    Member Groomery GBAtemp Regular

    Joined:
    Oct 3, 2008
    Messages:
    208
    Country:
    Sweden
    I now have 249 rev 15, whats the difference between 15 and 17? Is Ios 249 the only one i shall care about to upgrade?
     
  8. bazamuffin

    Member bazamuffin RESIDENT DILF

    Joined:
    Feb 1, 2009
    Messages:
    2,036
    Location:
    Shmashmortion Clinic
    Country:
    United Kingdom
    To try and shed some light on things. Newer cIOS's allow you to choose the base IOS to patch and the slot that it goes in. This allows you to install more than one 'version' of the cIOS (I use 20b and have it in slots 247, 248 & 250). I also have rev 17 installed into 249. Depending on what USB Loader you are are using you can configure wich cIOS (slot) you use to load. If you are loading discs alone then it is merely a matter of choice. I REALLY recommend USB loading as it gives you greater flexibility and compatibility
     
  9. siliconmessiah

    Member siliconmessiah GBAtemp Regular

    Joined:
    Dec 31, 2010
    Messages:
    218
    Location:
    United States
    Country:
    United States

    Someone else may feel free to take care of that actual question; the difference between 15 and 17 (you might do some finding on google too, and search around here in the current threads.)
    But as I personally do not chase to play the latest games (Donkey Kong or Black Ops etc.) I still use my rev 17 wich seem to work like a clock with all the games I wanna play right now.

    Edit: thanks for your input bazamuffin
     
  10. bazamuffin

    Member bazamuffin RESIDENT DILF

    Joined:
    Feb 1, 2009
    Messages:
    2,036
    Location:
    Shmashmortion Clinic
    Country:
    United Kingdom
    So basically it is a matter of choice (i.e what your gaming intentions are?), do you agree?
     
  11. Groomery
    OP

    Member Groomery GBAtemp Regular

    Joined:
    Oct 3, 2008
    Messages:
    208
    Country:
    Sweden
    To try and shed some light on things. Newer cIOS's allow you to choose the base IOS to patch and the slot that it goes in. This allows you to install more than one 'version' of the cIOS (I use 20b and have it in slots 247, 248 & 250). I also have rev 17 installed into 249. Depending on what USB Loader you are are using you can configure wich cIOS (slot) you use to load. If you are loading discs alone then it is merely a matter of choice. I REALLY recommend USB loading as it gives you greater flexibility and compatibility
    [/quote]

    Im using CFQ USB LOADER i was searching for IOS 249 rev 17 and found this Cios38 rev17 is that right im confused?

    Which is the ioses i use now?
     
  12. bazamuffin

    Member bazamuffin RESIDENT DILF

    Joined:
    Feb 1, 2009
    Messages:
    2,036
    Location:
    Shmashmortion Clinic
    Country:
    United Kingdom
    Yes, that is correct.
     
  13. Groomery
    OP

    Member Groomery GBAtemp Regular

    Joined:
    Oct 3, 2008
    Messages:
    208
    Country:
    Sweden
    i have installed Cios 249 rev 21, but in super mario galaxy 2 i have no control mario keeps going in one direction?
     
  14. Groomery
    OP

    Member Groomery GBAtemp Regular

    Joined:
    Oct 3, 2008
    Messages:
    208
    Country:
    Sweden
    ive installed Cios 249 rev 17 succefully:) Works Great! Anything more i need to install?
     
  15. FIX94

    Global Moderator FIX94 Global Moderator

    Joined:
    Dec 3, 2009
    Messages:
    6,535
    Location:
    ???
    Country:
    Germany
    No, that's OK. Hermes cIOS v5.1 is not needed, v4 is enough. Only if you want to play black ops you will need it.
     
  16. Groomery
    OP

    Member Groomery GBAtemp Regular

    Joined:
    Oct 3, 2008
    Messages:
    208
    Country:
    Sweden
    Thanks! One more question! How do i unistall MIOS v8?
     
  17. FIX94

    Global Moderator FIX94 Global Moderator

    Joined:
    Dec 3, 2009
    Messages:
    6,535
    Location:
    ???
    Country:
    Germany
    Why do you want to uninstall MIOS? This will remove the possibility to play gamecube games!
     
  18. Groomery
    OP

    Member Groomery GBAtemp Regular

    Joined:
    Oct 3, 2008
    Messages:
    208
    Country:
    Sweden
    Beqaus i already have a Wiikey 2 installed in my console
     
  19. FIX94

    Global Moderator FIX94 Global Moderator

    Joined:
    Dec 3, 2009
    Messages:
    6,535
    Location:
    ???
    Country:
    Germany
    You WILL need the MIOS to play it, because the MIOS is the gamecube system for the wii, you will need it if you want to play it even with a modchip.
     
  20. Groomery
    OP

    Member Groomery GBAtemp Regular

    Joined:
    Oct 3, 2008
    Messages:
    208
    Country:
    Sweden
    Okay! But what is the stock mIOS i want to have it as it was before i touched it..
     

Share This Page